<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.op</groupId>
        <artifactId>open-platform</artifactId>
        <version>0.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <modules>
        <module>op-system</module>
        <module>op-gen</module>
        <module>op-job</module>
        <module>op-file</module>
        <module>op-mes</module>
        <module>op-wms</module>
        <module>op-sap</module>
    </modules>

    <artifactId>op-modules</artifactId>
    <packaging>pom</packaging>

    <description>
        op-modules业务模块
    </description>

</project>
